#!/sbin/ksh

cp /etc/inittab.debug /etc/inittab
killall defr30

sleep 1

/twc/bin/defr30 -p sync -d wan01 -s2 1> /tmp/satscan.dump &

echo "Sleeping for 30 seconds"
echo "Now is the time to cycle power (a few times) on the SatScan"
sleep 30

killall defr30
sleep 1

cp /etc/inittab.allon /etc/inittab
init q


grep -i rev /tmp/satscan.dump

more /tmp/satscan.dump

#rm /tmp/satscan.dump

